version: "3.2"
services:
  node-web:
    build: .
    container_name: web
    working_dir: "/usr/share/nginx/html"
    ports:
      - "8080:80"
    # volumes:
    #   - "(RUTA):/usr/share/nginx/html"  <-- cambiar la ruta donde quieres montar
